A6MamboHelpDesk Admin.a6mambohelpdesk.PHP Remote File Include Vulnerability

Bugtraq ID: 19198
Class: Input Validation Error
CVE: CVE-2006-3930
Remote: Yes
Local: No
Published: Jul 27 2006 12:00AM
Updated: Oct 13 2010 06:39PM
Credit: Dr.Jr7 is credited with the discovery of this vulnerability.
Vulnerable: MamboXChange a6MamboHelpDesk 18 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus